Bug 100567 - anaconda crashed during manual partitioning
Summary: anaconda crashed during manual partitioning
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: beta1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-07-23 14:10 UTC by Frederick Bartlett
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-16 01:04:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda's dump (50.09 KB, text/plain)
2003-07-23 14:11 UTC, Frederick Bartlett
no flags Details

Description Frederick Bartlett 2003-07-23 14:10:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.2.16-22smp i686; en-US; m18)
Gecko/20010110 Netscape6/6.5

Description of problem:
My boot partition was flagged as unsuitable; while I was attempting to edit the
partitions, anaconda had a conniption.

I have the anacdump.txt file, which I'll attach

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Manually partition a system with Phoebe already installed
2. Note that I'm installing as new, not as an upgrade
3.
    

Actual Results:  An error message with instructions to submit to Bugzilla

Expected Results:  Uh ... my hard disks should have been partitioned?

Additional info:

Comment 1 Frederick Bartlett 2003-07-23 14:11:39 UTC
Created attachment 93083 [details]
anaconda's dump

Comment 2 Michael Fulbright 2003-07-29 20:02:56 UTC
How was the boot partition flagged as unsuitable?

Comment 3 Jeremy Katz 2003-10-16 01:04:19 UTC
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report


Note You need to log in before you can comment on or make changes to this bug.